Subject: Re: e600 core power management

From: Matt Sealey <[email-masked]>
Date: Mon, 07 Jul 2008 19:04:42 +0100

I think I'll reiterate here as it got lost in my rambling, that I am wondering
if NAP is enabled *by default* and if not, why not on processors that don't
doze? (powersave-nap is 0 here)

-- 
Matt Sealey <[email-masked]>
Genesi, Manager, Developer Relations

Matt Sealey wrote:
> Hi guys,
> 
> Quick question, am I right (and looking at idle_6xx.S, I think I am) in 
> thinking that
> during the idle process, by default, an e600 core such as the 7448 or 
> MPC8610 will
> automatically transition to a NAP state, thus being as low power as 
> possible?